%define ver 0.2
%define rel 1

Summary: plays Atari XL/XE tune files (files with .sap extension)
Name: sapplay
Version: %ver
Release: %rel
Copyright: freeware
Group: Applications/Multimedia
Source: sapplay-%{ver}.tar.gz
URL: http://kunik.republika.pl/sap
Packager: Michal Kunikowski <kunik@poczta.onet.pl>
Prefix: /usr/local
Requires: libsap

%description
Sapplay is a console based player. It plays Atari XL/XE tune files, files
which have .sap extension.
To play tunes it uses libsap which is a software emulation of CPU 6502
microprocessor and Pokey chip. Those two chips are used in Atari XL/XE
computers. Libsap runs porgrams written in 6502 machine language, programs
that use Pokey chip to play tunes and sounds.

%prep
%setup

%build
make

%install
make install

%clean
make uninstall

%files
%defattr(-,root,root)
/usr/local/bin/sapplay
/usr/local/man/man1/sapplay.1
